.wp-block {} /*  Ensures MT files load in FSE */
/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Custom logo **/
#ast-mobile-header .custom-logo {
	color: rgb(3, 52, 77) !important;
}

/** Geral >> Site header primary section left **/
#ast-mobile-header .site-header-primary-section-left {
	color: rgb(3, 52, 77) !important;
}

/** Geral >> Ast below header bar **/
#ast-mobile-header .ast-below-header-bar {
	color: rgb(2, 54, 81) !important;
}

